Error: "This installation package is not supported by this processor type. Contact your product vendor." when installing Pix4D Desktop

Error

"This installation package is not supported by this processor type. Contact your product vendor."

 

Description

When installing Pix4D Desktop, installation stops and the error message appears:

"This installation package is not supported by this processor type. Contact your product vendor."

 

 

Cause

The error appears if the Operating System is 32-bit.

Pix4D Desktop requires fast processing capabilities; a 32-bit version would reduce processing time. Therefore, it is developed only for 64-bit.

 

Solution

The only solution is to use a computer with 64-bit Operating System or upgrading the Operating System on the computer.

For more information about the software and hardware requirements: 202557289.

 

Was this article helpful?
20 out of 37 found this helpful